Subject: Re: [ANNOUNCE] git-pasky-0.6.2 && heads-up on upcoming changes

From: Greg KH <[email-masked]>
Date: Wed, 20 Apr 2005 16:04:58 -0700

On Thu, Apr 21, 2005 at 12:28:15AM +0200, Petr Baudis wrote:
> Dear diary, on Thu, Apr 21, 2005 at 12:09:06AM CEST, I got a letter
> where Linus Torvalds <[email-masked]> told me that...
> > Yeah, yeah, it looks different from "cvs update", but dammit, wouldn't it 
> > be cool to just write "cg-<tab><tab>" and see the command choices? Or 
> > "cg-up<tab>" and get cg-update done for you..
> 
> I like this idea! :-) I guess that is in fact exactly what I have been
> looking for, and (as probably apparent from the current git-pasky
> structure) I prefer to have the scripts separated anyway.

I agree, it would solve the issue with 'cg' being overloaded, and I too
like the <tab><tab> completion idea.

thanks,

greg k-h